Subject: Fw: Denver Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Jul 2000 04:09:00 -0700 (PDT)

I'm up for Wed. pm assuming a flight from denver to dc is available .  
Martha--please check and make sure there is a late flight from denver to 
dc--leaving after 5 pm would be best.  pls coordinate with jeff.  thanks.  
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 07/14/2000 
11:06 AM ---------------------------

"George Briden" <[email-masked]> on 07/14/2000 09:17:50 AM
To: "Jeff Fawcett" <[email-masked]>
cc: "Drew Fossum" <[email-masked]> 

Subject: Fw: Denver Meeting

Jeff:
Please note the message below.  If you can help us out, that would be great,
but I have passed along the word that we need to wrap up with you by 3:30 or
so.
In any event, I'll see you there.
GB

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 14, 2000 9:00 AM
Subject: Re: Denver Meeting

> George,
>
> The address is:
>
> Caithness Corporation
> 7887 E. Belleview Ave.  Suite 1100
> Englewood, CO   80111
> 303 228-1638
>
> I have reserved a conference room for Wednesday PM and all day Thursday.
> Our office is located in the Denver Tech Center. The Marriott, Hyatt, and
> Wyndam hotels are all located nearby.
>
> What time are we planning to meet Wednesday afternoon? Larry and I will
> becoming from a meeting in Keystone, CO (2 hours away) that day. I would
> suggest late PM,  say 3-4 PM.
>
> Tim
>